--- 
statistics: false
robocup2flash: false
team_r: 
  team_dir: /home/utaustinvilla
  country: unitedstates
  exception: false
team_l: 
  team_dir: /home/gpr2d
  country: brazil
  exception: false
scoreboard: true
